@font-face {
  font-family: "adeliconia";
  src: url('../fonts/adeliconia.eot');
  src: url('../fonts/adeliconia.eot?#iefix') format('eot'), url('../fonts/adeliconia.woff') format('woff'), url('../fonts/adeliconia.ttf') format('truetype'), url('../fonts/adeliconia.svg') format('svg');
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'adeliconia';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-Up, .icon-Up-Small, .icon-Up-Double, .icon-Tours, .icon-Tick, .icon-Terms, .icon-Subjects, .icon-Stories, .icon-Share, .icon-Search, .icon-Right, .icon-Right-Small, .icon-Plus, .icon-Places, .icon-Pin-20, .icon-Pin-19, .icon-Pin-18, .icon-Pin-17, .icon-Pin-16, .icon-Pin-15, .icon-Pin-14, .icon-Pin-13, .icon-Pin-12, .icon-Pin-11, .icon-Pin-8, .icon-Pin-7, .icon-Pin-6, .icon-Pin-5, .icon-Pin-4, .icon-Pin-3, .icon-Pin-2, .icon-Pin-1, .icon-People, .icon-Organisations, .icon-Objects, .icon-Media, .icon-File-youtube, .icon-File-soundcloud, .icon-Logo, .icon-Logo-Full, .icon-Links, .icon-Left, .icon-Left-Small, .icon-Left-Double, .icon-File-html, .icon-File-plain, .icon-File-presentation, .icon-File-spreadsheet, .icon-File-pdf, .icon-File-generic, .icon-File-document, .icon-Feedback, .icon-Events, .icon-Down-Double, .icon-Cross, .icon-Contact, .icon-Comment, .icon-Collections, .icon-Collection-Item, .icon-Categories, .icon-Add-Story, .icon-Add-Comment, .icon-Accessibility, .icon-About, .icon-Down, .icon-Down-Small, .icon-Right-Double, .icon-Relationships, .icon-Pin-10, .icon-Pin-9, .icon-Map, .icon-Logomark, .icon-Apple, .icon-Android, .icon-Instagram, .icon-Twitter, .icon-Blog, .icon-Facebook, .icon-Curriculum, .icon-Copyright, .icon-LogoPresented {
  font-family: 'adeliconia';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 20px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

.icon-Up:before {
  content: "\e000";
}

.icon-Up-Small:before {
  content: "\e001";
}

.icon-Up-Double:before {
  content: "\e002";
}

.icon-Tours:before {
  content: "\e003";
}

.icon-Tick:before {
  content: "\e004";
}

.icon-Terms:before {
  content: "\e005";
}

.icon-Subjects:before {
  content: "\e006";
}

.icon-Stories:before {
  content: "\e00e";
}

.icon-Share:before {
  content: "\e008";
}

.icon-Search:before {
  content: "\e009";
}

.icon-Right:before {
  content: "\e00a";
}

.icon-Right-Small:before {
  content: "\e00b";
}

.icon-Plus:before {
  content: "\e00c";
}

.icon-Places:before {
  content: "\e00d";
}

.icon-Pin-20:before {
  content: "\e007";
}

.icon-Pin-19:before {
  content: "\e00f";
}

.icon-Pin-18:before {
  content: "\e010";
}

.icon-Pin-17:before {
  content: "\e011";
}

.icon-Pin-16:before {
  content: "\e012";
}

.icon-Pin-15:before {
  content: "\e013";
}

.icon-Pin-14:before {
  content: "\e014";
}

.icon-Pin-13:before {
  content: "\e015";
}

.icon-Pin-12:before {
  content: "\e016";
}

.icon-Pin-11:before {
  content: "\e017";
}

.icon-Pin-10:before {
  content: "\e018";
}

.icon-Pin-9:before {
  content: "\e019";
}

.icon-Pin-8:before {
  content: "\e01a";
}

.icon-Pin-7:before {
  content: "\e01b";
}

.icon-Pin-6:before {
  content: "\e01c";
}

.icon-Pin-5:before {
  content: "\e01d";
}

.icon-Pin-4:before {
  content: "\e01e";
}

.icon-Pin-3:before {
  content: "\e01f";
}

.icon-Pin-2:before {
  content: "\e037";
}

.icon-Pin-1:before {
  content: "\e038";
}

.icon-People:before {
  content: "\e020";
}

.icon-Organisations:before {
  content: "\e021";
}

.icon-Objects:before {
  content: "\e022";
}

.icon-Media:before,
.icon-File-youtube:before,
.icon-File-soundcloud:before {
  content: "\e023";
}

.icon-Logo:before {
  content: "\e024";
}

.icon-LogoPresented:before {
  content: "\e024";
  font-size:150px;
  left:10px;
  float:left;
  width:200px;
}

.icon-Logo-Full:before {
  content: "\e025";
}

.icon-Links:before {
  content: "\e026";
}

.icon-Left:before {
  content: "\e027";
}

.icon-Left-Small:before {
  content: "\e028";
}

.icon-Left-Double:before {
  content: "\e029";
}

.icon-File-html:before,
.icon-File-plain:before {
  content: "\e02a";
}

.icon-File-pdf:before {
  content: "\e02b";
}

.icon-File-generic:before,
.icon-File-presentation:before,
.icon-File-spreadsheet:before {
  content: "\e02c";
}

.icon-File-document:before {
  content: "\e02d";
}

.icon-Feedback:before {
  content: "\e02e";
}

.icon-Events:before {
  content: "\e02f";
}

.icon-Down-Double:before {
  content: "\e030";
}

.icon-Cross:before {
  content: "\e031";
}

.icon-Contact:before {
  content: "\e032";
}

.icon-Comment:before {
  content: "\e033";
}

.icon-Collections:before {
  content: "\e034";
}

.icon-Collection-Item:before {
  content: "\e035";
}

.icon-Categories:before {
  content: "\e036";
}

.icon-Accessibility:before {
  content: "\e039";
}

.icon-About:before {
  content: "\e03a";
}

.icon-Down:before {
  content: "\e041";
}

.icon-Down-Small:before {
  content: "\e042";
}

.icon-Right-Double:before {
  content: "\e043";
}

.icon-Relationships:before {
  content: "\e044";
}

.icon-Map:before {
  content: "\e047";
}

.icon-Logomark:before {
  content: "\e048";
}

.icon-Apple:before {
  content: "\e049";
}

.icon-Android:before {
  content: "\e04a";
}

.icon-Instagram:before {
  content: "\e04b";
}

.icon-Twitter:before {
  content: "\e04c";
}

.icon-Blog:before {
  content: "\e04d";
}

.icon-Facebook:before {
  content: "\e04e";
}

.icon-Curriculum:before {
  content: "\e03b";
}

.icon-Copyright:before {
  content: "a";
}